/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.morrisbear.com.au/
 Description:    Divi Child Theme
 Author:         Morris Bear
 Author URI:     http://www.morrisbear.com.au
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.container #menu-footer-menu {
    text-align: center;
}

#menu-footer-menu {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 2px;
}

#footer-info {
	float: none !important;
	text-align: center !important;
}

.et_pb_testimonial_slider .et-pb-controllers a, .et_divi_builder #et_builder_outer_content .et_pb_testimonial_slider .et-pb-controllers a {
	height: 200px !important;
	width: 200px !important;
	border-radius: 350px !important;
	margin-left: 20px;
	margin-right: 20px;
}